Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990212 - Text labels in navigation panel are very small on iPhone 4
Summary: Text labels in navigation panel are very small on iPhone 4
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER05
: 6.1.0
Assignee: Matt Wringe
QA Contact: Tomas Kyjovsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-30 15:01 UTC by Filip Kiss
Modified: 2019-01-01 03:39 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
text labels are not readable (deleted)
2013-07-30 15:01 UTC, Filip Kiss
no flags Details
same situation, zoomed in (deleted)
2013-07-30 15:03 UTC, Filip Kiss
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker GTNPORTAL-3229 Major Resolved Topbar portlets are not displayed properly on old android and ios browser 2018-11-21 05:38:49 UTC

Description Filip Kiss 2013-07-30 15:01:28 UTC
Created attachment 780711 [details]
text labels are not readable

Description of problem:
Text labels on navigation panel buttons are very tiny. (see attached images)


Additional info:
iPhone 4 running iOS 4.3 and iPhone 4 running iOS 4.2

Comment 2 Filip Kiss 2013-07-30 15:03:17 UTC
Created attachment 780712 [details]
same situation, zoomed in

Comment 4 Filip Kiss 2013-08-07 12:39:30 UTC
On iOS 5 and 6 it is OK.

Comment 5 Neil Bhisma 2018-10-30 09:33:04 UTC
If you are getting any kind of issue related to Apple iPhone then i recommend you to read https://www.mactechnicalsupportnumbers.com/blog/itunes-error-1671/ blog as it helps you a lot for resolving your issue. Thanks for Sharing.


Note You need to log in before you can comment on or make changes to this bug.